Subject: Hello! You have unread messages from landmarkgroup.freshchat.com
From: Freshchat <[email-masked]>
To: [email-masked]
Date: Tue, 13 Sep 2022 16:42:37 +0000 (UTC)

Hey Niren!

Check out what you missed while you were away

Ishrath

Looks like I will have to raise a ticket to help you with the migration. May I please convert this chat into a ticket so the concerned team will get back to you further with this?

Sure, but before that please give me ticket number

Hello

Thank you

Hi
How can I get my account manager number?

Unread

Rosy

Hello there! Thanks for reaching Freshworks. I'm Rosy, a Customer Specialist 😊.
We do not have direct account managers numbers with us, but I can help you with the email id.
May I have your account URL, please?

View Messages

© Freshworks Inc